/**
 * Basic typography style for copy text
 */
body {
  color: $text-color;
  font: normal .625em / 1.231 $text-font-stack;
  text-rendering: optimizelegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
